Announcement

Collapse
No announcement yet.

CRUCIAL Menu Compile Issue, PLEASE HELP

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • CRUCIAL Menu Compile Issue, PLEASE HELP

    Please note:
    • The previous Menu app compiled in the previous SC8 version still works 100% in production.
    • When running the Menu app in Development, everything works 100%.
    • I had to enhance an existing production working Menu application and post to production.
    • I have also tried creating a brand new Menu app from scratch, with the same results.
    Issue:
    • Ever since the last build my Menu app's iframe width have been shortened by approx. 60%.
    • When running the menu application in Development all looks and works 100%.
    • Then when I compile the Menu app, and post it to Production, the production version chops the width to approx. 60%.
    Please advise what files need to be changed and to what in the Menu compiled files. This way I can at least get this Menu updated while the issue is corrected by SC.
    I have attached x2 images showing Production Result (wrong) and Development Result (correct) that shows the Development result and the Production result.

    Example: See https://secure.911sa.co.za/reports/V8/AssetMainMenu/

    Attached Files
    Last edited by Larryh1115; 03-09-2016, 06:16 AM.

  • #2
    I have the same issue! If anyone knows how to resolve please help!.

    I have wasted three days on this BUG...

    Comment


    • #3
      +1

      please any help !

      Comment


      • #4
        I gave up and reinstalled SC8.1.029 which solved the problem

        For the Scriptcase folks....if you are going to continue to release buggy updates, please allow us an option to downgrade back to older versions or provide us links to download previous version!

        Comment


        • #5
          Originally posted by alexckp View Post
          I gave up and reinstalled SC8.1.029 which solved the problem

          For the Scriptcase folks....if you are going to continue to release buggy updates, please allow us an option to downgrade back to older versions or provide us links to download previous version!
          http://www.scriptcase.net/forum/foru...-to-upgrade-sc
          /Giuseppe

          Professional Scriptcase Services
          Some Customers opinions

          Comment


          • #6
            Thank you Giu. Wish I had read your post earlier...

            Comment


            • #7
              Lucky i found this posting !
              I thought because of changes to my setting.

              Comment


              • #8
                any solution???

                Comment


                • #9
                  Hello everyone!

                  This problem is already reported and will be solved on the next release .
                  Thanks for reporting!

                  Best Regards,
                  Gustavo Veras

                  Bug Tracker Team
                  NetMake - IT Solutions

                  Comment


                  • #10
                    Hello,

                    Until the problem is not solved with the update, I ask you to overwrite the file nm_gp_gera_menu.php in the directory: scriptcase//devel/generator/
                    Here are the links : you will find the files for Scriptcase with PHP 5.4 and 5.6, take care not to put on a different version.

                    PHP 5.4 : https://drive.google.com/a/netmake.c...ew?usp=sharing
                    PHP 5.6 : https://drive.google.com/a/netmake.c...ew?usp=sharing

                    Any problem, just update the Scriptcase.
                    Best Regards,
                    Gustavo Veras

                    Bug Tracker Team
                    NetMake - IT Solutions

                    Comment

                    Working...
                    X